@charset "UTF-8";
/*
Theme Name: Wizzie Child Theme
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Web Wizards
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/
/* Start your custom CSS bellow this comment
============================================ */
/*scss css users*/
/*For Additional css or scss */
li.current-cat > a, ul.product-categories li a:hover {
  color: #053674 !important;
  text-decoration: underline !important;
}
ul.product-categories li a {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
}
li.cat-item.cat-item-20 {
  display: none !important;
}
h2.woocommerce-loop-product__title {
  min-height: 71px;
}
/*Woocommerce*/
div#Relatedproducts section.related > h2, div#Relatedproducts span.price span {
  display: none;
}
div#Relatedproducts h2.woocommerce-loop-product__title {
  font-size: 17px !important;
  color: #575756;
  letter-spacing: 2px;
  line-height: 1.5em;
  text-align: center;
  padding: 10px 30px;
}
div#Relatedproducts h2.woocommerce-loop-product__title:after {
  display: none;
}
div#Relatedproducts p {
  color: #696969;
  text-align: center;
  font-size: 16px;
  letter-spacing: 3.25px;
  line-height: 25px;
  padding: 10px 10px;
}
div#Relatedproducts li.product {
  margin-right: 37px !important;
  /* [2] Transition property for smooth transformation of images */
  /* [3] Finally, transforming the image when container gets hovered */
}
div#Relatedproducts li.product div {
  text-align: center;
  width: 100%;
}
div#Relatedproducts li.product span.et_overlay.et_pb_inline_icon:before {
  font-size: 100px;
  font-family: "Font Awesome 5 Pro" !important;
  content: "" !important;
  top: 40%;
  left: 45%;
}
div#Relatedproducts li.product span.et_shop_image {
  height: fit-content;
  /* [1.1] Set it as per your need */
  overflow: hidden;
  /* [1.2] Hide the overflowing of child elements */
}
div#Relatedproducts li.product span.et_shop_image img {
  transition: transform 0.5s ease;
}
div#Relatedproducts li.product span.et_shop_image:hover img {
  transform: scale(1.5);
}
/*Global*/
.et_pb_row {
  width: 85%;
}
h4 {
  padding: 1% 0%;
  color: #07428c;
  font-size: 23px;
  font-weight: 900;
  letter-spacing: 7.5px;
  line-height: 45px;
  text-transform: uppercase;
}
h1 {
  color: #fff;
  font-size: 65px;
  letter-spacing: 26px;
  line-height: 88px;
  font-weight: 900;
  text-transform: uppercase;
}
h1:after {
  content: "_______________";
  color: transparent;
  border-bottom: solid 2px #fff;
  width: 63% !important;
  position: absolute;
  height: 4px;
  left: 17%;
  bottom: -10px;
  background-color: #fff;
  border-radius: 8px;
}
h2 {
  color: #2ac0d6;
  font-size: 58px;
  font-weight: 900;
  letter-spacing: 14.5px;
  line-height: 58px;
  text-transform: uppercase;
  padding-bottom: 25px;
  margin-bottom: 60px;
  border-radius: 6px;
}
h2:after {
  content: "_______________";
  color: transparent;
  border: solid 2px #2ac0d6;
  width: 100% !important;
  position: absolute;
  height: 1px;
  left: 0;
  bottom: 0px;
  height: 4px;
  background-color: #2ac0d6;
  border-radius: 8px;
}
p {
  font-size: 16px;
  letter-spacing: 3.25px;
  line-height: 25px;
}
strong {
  font-size: 16px;
  letter-spacing: 3.25px;
  line-height: 25px;
  font-weight: bold;
}
.page-id-104 p {
  padding-bottom: 25px;
}
.center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
div#Relatedproducts li.product {
  margin-right: 2.55% !important;
}
.single-services p {
  font-size: 18px;
  letter-spacing: 2.25px;
  padding-bottom: 25px;
  font-weight: 600;
  line-height: 1.5;
  color: #696969;
}
.single-services .et_pb_text_inner ul {
  font-size: 19px;
  letter-spacing: 4.25px;
  margin-left: 0;
  padding-left: 40px !important;
}
.MarginTop {
  margin-top: 4%;
}
/*Header*/
body.et-db #page-container #et-boc div#StickyHeader.fixed {
  position: fixed !important;
  width: 100% !important;
  top: 0 !important;
  z-index: 999;
  opacity: 1;
  animation-name: fadeInOpacity;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 1s;
}
body.et-db #page-container #et-boc div#StickyHeader.fixed div.et_pb_column div.et_pb_button_0_tb_header_wrapper {
  margin-top: 35px !important;
  margin-bottom: 20px !important;
}
body.et-db #page-container #et-boc div#StickyHeader.fade {
  opacity: 1;
  animation-name: fadeInOpacity;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 1s;
}
@keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
div#TopHeader p {
  color: #fff;
}
div#TopHeader a {
  color: #fff;
  padding-right: 31px;
  font-size: 12px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}
div#TopHeader a:first-child {
  margin-left: 16px;
}
div#TopHeader p > i {
  margin-right: 35px;
  font-size: 3px;
  vertical-align: middle;
}
div#TopHeader p a i {
  margin-right: 16px;
}
.et_mobile_menu {
  border-color: #2ac0d6 !important;
}
.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
  color: #2ac0d6 !important;
}
.et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav ul#menu-main-menu > li {
  margin-left: 20px;
  margin-right: 20px;
}
.et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav .menu-item-has-children > a:first-child:after {
  font-family: "Font Awesome 5 Pro" !important;
  content: "";
  top: -3px;
  font-size: 17px;
}
.et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav a {
  font-size: 17px;
  letter-spacing: 4.25px;
  color: #575756;
  text-transform: uppercase;
  line-height: 23px;
  font-weight: 600;
}
.et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav li.current-menu-item > a, .et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav li.current-menu-ancestor > a {
  color: #2ac0d6;
  font-weight: 900;
}
.et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav li:hover > a {
  color: #2ac0d6;
  opacity: 1 !important;
}
.et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav ul.sub-menu {
  border: none !important;
  background-color: #19a5b3 !important;
  opacity: 0.9 !important;
  border-radius: 6px;
  padding: 30px !important;
  width: 375px !important;
  left: -112px !important;
}
.et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav ul.sub-menu li {
  padding: 0px;
  width: 100%;
}
.et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav ul.sub-menu li a {
  font-size: 17px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0px;
  font-weight: bold;
  color: #fff;
  padding: 0px;
  width: auto !important;
  line-height: 31px;
}
body.et-db #page-container #et-boc .et-l .et_pb_section a.ButtonLayout {
  border-radius: 6px !important;
  text-transform: uppercase;
  font-size: 21px !important;
  letter-spacing: 8.61px;
  font-weight: 600 !important;
  background-color: #2ac0d6 !important;
  color: #fff;
  border: 1px solid #2ac0d6;
  padding: 8px 20px 8px 37px !important;
}
body.et-db #page-container #et-boc .et-l .et_pb_section a.ButtonLayout:hover {
  background-color: #fff !important;
  color: #2ac0d6;
  border: solid 1px !important;
}
body.et-db #page-container #et-boc .et-l .et_pb_section a.ButtonLayout:before {
  content: "" !important;
  font-family: "Font Awesome 5 Pro" !important;
  background-color: #19a5b3;
  border: solid 1px #19a5b3;
  font-size: 17px !important;
  border-radius: 6px 0px 0px 6px;
  width: 39px;
  text-align: -webkit-center;
  line-height: 54px;
  height: 100% !important;
  left: -15px;
  top: -1px;
  padding-left: 10px;
}
body.et-db #page-container #et-boc .et-l .et_pb_section a.ButtonLayout:hover:before {
  color: #fff !important;
}
/*HomePage*/
div#n2-ss-2 .n2-ss-slider-2, div#n2-ss-2 .n2-ss-layers-container, div#n2-ss-2 .n2-ss-slide {
  min-height: 500px;
}
div#n2-ss-2 .nextend-arrow {
  width: 163px !important;
  top: 0 !important;
  height: 92.5% !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
div#n2-ss-2 .nextend-arrow img {
  width: 40px !important;
  padding: 0px 61px;
}
div#n2-ss-2-arrow-previous {
  left: 0 !important;
}
div#n2-ss-2-arrow-next {
  right: 0px !important;
}
div#MainServices {
  /* [2] Transition property for smooth transformation of images */
  /* [3] Finally, transforming the image when container gets hovered */
}
div#MainServices span.et_overlay.et_pb_inline_icon:before {
  font-size: 90px;
  font-family: "Font Awesome 5 Pro" !important;
  content: "";
  top: 40%;
  left: 45%;
}
div#MainServices span.et_pb_image_wrap {
  height: auto;
  /* [1.1] Set it as per your need */
  overflow: hidden;
  /* [1.2] Hide the overflowing of child elements */
}
div#MainServices span.et_pb_image_wrap img {
  transition: transform 0.5s ease;
}
div#MainServices span.et_pb_image_wrap:hover img {
  transform: scale(1.5);
}
div#MainServices h3 {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 3.25px;
  line-height: 26px;
}
.PlainButton {
  border-radius: 6px !important;
  text-transform: uppercase;
  font-size: 21px !important;
  letter-spacing: 8.61px;
  font-weight: 600 !important;
  background-color: #fff !important;
  color: #2ac0d6;
  border: 1px solid #2ac0d6;
  padding: 5px 15px 5px 20px !important;
}
.PlainButton:hover {
  background-color: #2ac0d6 !important;
  color: #fff;
  border: solid 1px !important;
}
.PlainButton:after {
  display: none !important;
}
div#FourBlurbs span {
  text-transform: uppercase;
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 5.25px;
  line-height: 38px;
  color: #696969;
}
div#FourBlurbs div.et_pb_blurb_description {
  font-size: 16px;
  letter-spacing: 3.25px;
  line-height: 25px;
}
div#FourBlurbs span.et_pb_image_wrap {
  height: 150px;
}
div#n2-ss-3:before {
  content: "“";
  color: #2ac0d6;
  font-weight: 900;
  font-size: 250px;
  position: absolute;
  letter-spacing: 62.5px;
  top: 9%;
  left: -4%;
  z-index: 99999999;
}
.Stars {
  padding-bottom: 35px;
}
.Stars i {
  color: #2ac0d6;
  font-size: 30px;
}
.Stars i:nth-child(2), .Stars i:nth-child(4) {
  font-size: 35px;
}
.Stars i:nth-child(3) {
  font-size: 40px;
}
/*Services*/
div#Gallery div.et_pb_gallery_item {
  width: 25% !important;
  padding-right: 1%;
  /* [2] Transition property for smooth transformation of images */
  /* [3] Finally, transforming the image when container gets hovered */
}
div#Gallery div.et_pb_gallery_item span.et_overlay.et_pb_inline_icon:before {
  font-size: 70px;
  font-family: "Font Awesome 5 Pro" !important;
  content: "" !important;
  top: 40%;
  left: 45%;
}
div#Gallery div.et_pb_gallery_item .et_pb_gallery_image.landscape {
  overflow: hidden;
  /* [1.2] Hide the overflowing of child elements */
}
div#Gallery div.et_pb_gallery_item .et_pb_gallery_image.landscape a img {
  transition: transform 0.5s ease;
}
div#Gallery div.et_pb_gallery_item .et_pb_gallery_image.landscape a:hover img {
  transform: scale(1.5);
}
div#FAQSTitle h2 {
  margin-bottom: 100px;
}
div#FAQSTitle h2:after {
  width: 20% !important;
  left: 40%;
  top: 70px;
}
div#FAQs .et_pb_toggle {
  padding: 15px 30px;
  margin-bottom: 7px !important;
}
div#FAQs .et_pb_toggle_content.clearfix {
  padding-bottom: 27px;
}
div#FAQs h5.et_pb_toggle_title {
  text-transform: uppercase;
  font-size: 21px !important;
  letter-spacing: 8.61px;
  line-height: 28px;
  color: #575756;
  font-weight: 600;
}
div#FAQs h5.et_pb_toggle_title:before {
  display: none !important;
}
div#FAQs .et_pb_toggle_open:before, div#FAQs .et_pb_toggle_close:before {
  font-weight: 100;
  color: #F1F1F1;
  background-color: #CCCCCC;
  width: 60px;
  text-align: center;
  font-size: 21px;
  right: 0;
  top: 0;
  height: 100%;
  position: absolute;
  display: flex;
  justify-content: center;
  flex-direction: column-reverse;
}
div#FAQs .et_pb_toggle_open:before {
  font-family: "Font Awesome 5 Pro" !important;
  content: "" !important;
  justify-content: flex-end;
  padding-top: 1%;
  height: 95% !important;
}
div#FAQs .et_pb_toggle_close:before {
  font-family: "Font Awesome 5 Pro" !important;
  content: "";
}
div#FAQs .et_pb_toggle_content.clearfix p {
  color: #696969;
  font-style: italic;
  max-width: 1260px;
  font-weight: normal;
}
.et-db #et-boc .et-l div#Blurb {
  /* [2] Transition property for smooth transformation of images */
  /* [3] Finally, transforming the image when container gets hovered */
}
.et-db #et-boc .et-l div#Blurb article {
  width: 191px;
  height: 191px;
  margin-right: 13px !important;
  display: inline-block;
}
.et-db #et-boc .et-l div#Blurb h2.entry-title {
  display: none !important;
}
.et-db #et-boc .et-l div#Blurb a.entry-featured-image-url {
  border-radius: 6px;
}
.et-db #et-boc .et-l div#Blurb span.et_overlay.et_pb_inline_icon:before {
  font-size: 70px;
  font-family: "Font Awesome 5 Pro" !important;
  content: "";
  top: 40%;
  left: 45%;
}
.et-db #et-boc .et-l div#Blurb a.entry-featured-image-url {
  height: 191px;
  /* [1.1] Set it as per your need */
  overflow: hidden;
  /* [1.2] Hide the overflowing of child elements */
}
.et-db #et-boc .et-l div#Blurb a.entry-featured-image-url img {
  transition: transform 0.5s ease;
}
.et-db #et-boc .et-l div#Blurb a.entry-featured-image-url:hover img {
  transform: scale(1.5);
}
/*About*/
section#AboutUs h1:after {
  width: 35% !important;
  left: 31%;
}
div#AboutTitle h2:after {
  width: 77% !important;
}
.Person {
  text-align: center;
}
.Person .et_pb_team_member_image {
  margin: 0 auto;
  padding-bottom: 48px;
}
.Person img {
  border-radius: 170px;
  width: 275px;
}
.Person h4.et_pb_module_header {
  font-size: 34px;
  text-transform: uppercase;
  font-weight: bold;
  color: #575756;
  letter-spacing: 8.5px;
  line-height: 38px;
  padding-bottom: 0px !important;
}
.Person p.et_pb_member_position {
  font-size: 21px;
  font-weight: bold;
  color: #575756;
  letter-spacing: 5.25px;
  text-transform: uppercase;
  line-height: 38px;
}
.Person .et_pb_team_member_description div {
  font-size: 16px;
  letter-spacing: 3.25px;
  line-height: 25px;
  padding-bottom: 0px;
  font-weight: 600;
}
/*Testmonials*/
.Testmonials .stars {
  padding-bottom: 15px;
}
.Testmonials .stars i {
  color: #2ac0d6;
  font-size: 30px;
}
.Testmonials .stars i:nth-child(2), .Testmonials .stars i:nth-child(4) {
  font-size: 35px;
}
.Testmonials .stars i:nth-child(3) {
  font-size: 40px;
}
.Testmonials:before {
  content: "“";
  color: #2ac0d6;
  font-weight: 900;
  font-size: 250px;
  position: absolute;
  letter-spacing: 62.5px;
  top: 9%;
  left: -4%;
  z-index: 99999999;
}
.Testmonials p em {
  font-weight: 600;
}
/*Contact*/
div#socials a {
  font-size: 20px;
  letter-spacing: 1.3px;
  line-height: 50px;
  text-transform: uppercase;
  color: #696969;
}
div#socials a:nth-child(n+6) {
  font-size: 30px;
  letter-spacing: 1.95px;
}
div#socials i {
  margin-right: 10px;
}
form#gform_1 ul.gform_fields li.gfield {
  margin-top: 13px !important;
  padding-right: 2px !important;
}
form#gform_1 input, form#gform_1 textarea {
  padding: 22.5px 35px !important;
  border: 1px solid;
  font-size: 18px !important;
  font-style: italic;
  color: #2ac0d6;
  letter-spacing: 7.2px !important;
  line-height: 24px;
  margin: 0;
}
form#gform_1 input::-webkit-input-placeholder, form#gform_1 textarea::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #2ac0d6;
}
form#gform_1 input:-moz-placeholder, form#gform_1 textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #2ac0d6;
}
form#gform_1 input::-moz-placeholder, form#gform_1 textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #2ac0d6;
}
form#gform_1 input:-ms-input-placeholder, form#gform_1 textarea:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #2ac0d6;
}
form#gform_1 button#gform_submit_button_1 {
  border-radius: 6px !important;
  text-transform: uppercase;
  font-size: 21px !important;
  letter-spacing: 8.61px;
  font-weight: 600 !important;
  background-color: #2ac0d6 !important;
  color: #fff;
  border: 1px solid #2ac0d6;
  padding: 8px 83px 8px 130px !important;
}
form#gform_1 button#gform_submit_button_1:hover {
  background-color: #fff !important;
  color: #2ac0d6;
  border: solid 1px !important;
}
form#gform_1 button#gform_submit_button_1 i.fas.fa-paper-plane:before {
  position: absolute;
  left: 0px;
  bottom: 0;
  background: #19a5b3;
  color: #fff !important;
  height: 46px;
  width: 45px;
  border-radius: 6px;
  display: flex;
  border: #19a5b3 solid 1px !important;
  justify-content: center;
  place-items: center;
}
form#gform_1 .gform_footer {
  padding: 21px 0 0px 0;
  margin: 0px;
}
/*Footer*/
div#Footer a, div#Footer h4, div#Footer h5, div#Footer h6 {
  color: #fff !important;
  line-height: 40px;
}
div#Footer a, div#Footer p {
  font-size: 17px;
}
div#Footer .et_pb_column:nth-child(2) a:nth-child(-n+5), div#Footer h4 {
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
}
div#Footer .et_pb_column:nth-child(2) a:nth-child(-n+5) i, div#Footer h4 i {
  margin-right: 20px;
}
div#Footer ul li {
  line-height: 40px;
}
div#Footer i {
  margin-right: 12px;
}
div#Footer i.fa-instagram:before {
  font-weight: 100;
}
div#Footer li {
  list-style: disc;
  margin-left: 20px;
  color: #fff;
  font-size: 14px;
  margin-bottom: 0px !important;
  line-height: 40px;
}
div#Footer .et_pb_sidebar_0_tb_footer {
  border: none !important;
}
div#BottomFooter a {
  color: #fff;
  font-size: 11px !important;
}
body #page-container .et_pb_section a#SingleBtn {
  border-radius: 6px !important;
  text-transform: uppercase;
  font-size: 21px !important;
  letter-spacing: 8.61px;
  font-weight: 600 !important;
  background: transparent;
  background-color: #fff !important;
  color: #2ac0d6 !important;
  border: 1px solid #2ac0d6;
  padding: 8px 15px 8px 25px !important;
  margin-left: 6%;
  margin-top: 10px;
}
body #page-container .et_pb_section a#SingleBtn:hover {
  background-color: #2ac0d6 !important;
  color: #fff !important;
  border: #2ac0d6 solid 1px !important;
}
body #page-container .et_pb_section a#SingleBtn:before {
  content: "" !important;
  font-family: "Font Awesome 5 Pro" !important;
  background-color: #fff;
  font-size: 25px !important;
  border-radius: 6px 0px 0px 6px;
  width: 45px;
  text-align: -webkit-center;
  height: 45px;
  padding-top: 6px;
  left: -15px;
  top: -1px;
  border: 1px solid #07428c;
  padding-left: 5px;
  font-weight: 700;
}
body #page-container .et_pb_section a#SingleBtn:hover:before {
  color: #2ac0d6 !important;
}
/*Woocommerce*/
a.small-button.smallblue {
  border-radius: 6px !important;
  text-transform: uppercase;
  font-size: 21px !important;
  letter-spacing: 8.61px;
  font-weight: 600 !important;
  background: transparent;
  background-color: #fff !important;
  color: #2ac0d6 !important;
  border: 1px solid #2ac0d6;
  padding: 8px 15px 8px 15px !important;
}
a.small-button.smallblue:hover {
  background-color: #2ac0d6 !important;
  color: #fff !important;
  border: solid 1px !important;
}
a.small-button.smallblue:after {
  display: none !important;
}
@media (max-width: 1270px) {
  .et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav ul#menu-main-menu > li {
    margin-right: 10px;
  }
}
@media screen and (max-width: 1620px) and (min-width: 980px) {
  .et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav ul#menu-main-menu > li {
    margin-left: 0px;
  }
}
@media screen and (max-width: 1115px) and (min-width: 980px) {
  .et-db #et-boc .et-l div.et_pb_menu nav.et-menu-nav ul#menu-main-menu > li a {
    font-size: 12px;
  }
}
@media screen and (max-width: 1024px) {
  /*Services*/
  h1 {
    font-size: 40px;
  }
  div#FourBlurbs span.et_pb_image_wrap {
    width: auto;
    height: 150px;
  }
  div#Blurb article {
    width: 183px;
    height: 145px;
  }
  div#Gallery .et_pb_column {
    padding: 2%;
    margin: 0 !important;
  }
}
@media screen and (max-width: 980px) {
  .MarginTop {
    margin-top: 1%;
  }
  body.et-db #page-container #et-boc div#StickyHeader.fixed div#Logo img {
    clip-path: polygon(0 57%, 100% 34%, 100% 35%, 100% 80%, 100% 100%, 1% 100%, 0% 80%, 0% 20%);
    -webkit-clip-path: polygon(0 57%, 100% 34%, 100% 35%, 100% 80%, 100% 100%, 1% 100%, 0% 80%, 0% 20%);
    height: 90px;
    margin-top: -40px;
  }
  ul#mobile_menu1 {
    top: 120%;
  }
  h2 {
    font-size: 25px !important;
    letter-spacing: 2px !important;
    margin-bottom: 10px !important;
  }
  h2:after {
    bottom: 10px;
  }
  h1 {
    font-size: 30px;
    letter-spacing: 11px;
    line-height: 45px;
  }
  h3, h4.et_pb_module_header, .Person p.et_pb_member_position {
    font-size: 18px !important;
    letter-spacing: 2px !important;
    line-height: 19px !important;
  }
  p, .Person .et_pb_team_member_description div, div#socials a {
    font-size: 16px;
    letter-spacing: 0px;
  }
  div#FourBlurbs span.et_pb_image_wrap {
    height: auto;
  }
  #FourBlurbs div.et_pb_column {
    width: 46% !important;
    margin-right: 4% !important;
    margin-bottom: 10% !important;
  }
  #FourBlurbs div.et_pb_column .et_pb_main_blurb_image {
    width: 60%;
    height: 60% !important;
    margin-bottom: 0px !important;
  }
  #FourBlurbs div.et_pb_column div.et_pb_blurb_description {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 22px;
  }
  #FourBlurbs div.et_pb_column h3.et_pb_module_header {
    min-height: 51px;
  }
  #FourBlurbs div.et_pb_column h3.et_pb_module_header span {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 23px;
    min-height: 51px !important;
  }
  h1:after {
    display: none !important;
  }
  .et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, .et_pb_wc_related_products ul.products.columns-3 li.product {
    width: 100% !important;
  }
  div#FAQSTitle h2:after {
    width: 45% !important;
    left: 27%;
    top: 13%;
  }
  div#FAQs div.et_pb_toggle_content.clearfix {
    padding-right: 60px !important;
  }
  div#FAQs h5.et_pb_toggle_title {
    font-size: 18px !important;
    letter-spacing: 4.61px;
  }
  div#FAQs .et_pb_toggle_open:before {
    height: 99.5% !important;
  }
  .et-db #et-boc .et-l div#Blurb article {
    width: 49% !important;
    height: auto !important;
    margin: 0 !important;
    padding-right: 3%;
    background-color: white;
  }
  .et-db #et-boc .et-l div#Blurb a.entry-featured-image-url {
    height: auto !important;
    margin-bottom: 0px !important;
  }
  div#n2-ss-3:before, .Testmonials:before {
    display: none !important;
  }
  div#Gallery div.et_pb_gallery_item {
    width: 50% !important;
    padding-right: 3%;
    margin-bottom: 3% !important;
  }
  div#Gallery div.et_pb_gallery_item .et_pb_gallery_image.landscape {
    height: auto !important;
  }
  div#MainServices .et_pb_row {
    padding-bottom: 0 !important;
  }
  div#MainServices .et_pb_column {
    width: 48% !important;
    margin: 0% 1% !important;
    margin-bottom: 13px;
  }
}
@media (screen and max-width: 767px) {
  h1 {
    font-size: 23px;
    letter-spacing: 11px;
    line-height: 45px;
  }
  h1:after {
    display: none !important;
  }
  p {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 5.25px;
    line-height: 25px;
  }
  .Testmonials p {
    padding-bottom: 15px;
  }
  body #page-container .et_pb_section a#SingleBtn {
    letter-spacing: 1px !important;
  }
  div#n2-ss-3:before, .Testmonials:before {
    display: none;
  }
  div#FAQSTitle h2:after {
    top: 10%;
  }
  div#FAQs div.et_pb_toggle_content.clearfix {
    padding-right: 60px !important;
  }
  div#FAQs .et_pb_toggle_open:before {
    height: 99.5% !important;
  }
  div#FAQs h5.et_pb_toggle_title {
    font-size: 18px !important;
    letter-spacing: 4.61px;
    line-height: 24px;
  }
  .et-db #et-boc .et-l div#Blurb article {
    margin-right: 0px !important;
    display: inline-block;
  }
  div.et_pb_column div.Person {
    width: auto !important;
    padding: 50px 25px !important;
    text-align: center;
  }
  div#Gallery div.et_pb_gallery_item {
    width: 100% !important;
    margin-top: 7px !important;
  }
  div#Relatedproducts li.product span.et_shop_image {
    height: auto !important;
  }
  .et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, .et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-3 li.product {
    width: 100% !important;
    margin-right: 0px !important;
  }
}
